@CHARSET "UTF-8";

/*头部样式*/
.head{background:url(../images/tou.jpg) no-repeat center;height:124px;}
#header{width:1150px;margin:0 auto;}
.top{height:88px;}
.logo{float:left;}
.topLink{width:500px;float:right;text-align:right;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;}
.topLink .k2{}

#menu{}

/*热门搜索*/
.search{text-align:left;height:22px;width:200px;float:right;padding:7px 0;}
#formsearch{float:right;position:relative;}
.hotSearch{float:right;height:22px;line-height:22px;font-weight:normal;}

/*主体样式*/
#container{width:1150px;margin:0 auto;margin-top:10px;}

.zuo{width:223px;float:left;}
.menu_cate{border:1px solid #e0e0e0;padding:3px;}
.cate_title{background:url(../images/tt1.jpg) repeat-x;font-size:18px;color:#fff;line-height:36px;text-align:center;}

.you{width:900px;float:right;}
.about{width:620px;float:left;background:url(../images/xx.jpg) no-repeat right center;padding-right:20px;}
.about .content{padding:10px 0;line-height:24px;}

.tt1{background:url(../images/tt3.jpg) no-repeat 0 50%;border-bottom:1px solid #e0e0e0;font:100 18px/38px "微软雅黑";color:#af0707;position:relative;padding-left:40px;}
.tt1 a{position:absolute;right:0;top:0;font:100 12px/38px "微软雅黑";}

.rexiao{width:240px;float:right;}
.rexiao .content{padding:10px 0;}

.navigation{float:right;width:100px;}

.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}

/*首页新闻*/
.news_company{width:367px;float:left;margin-top:15px;border:1px solid #e0e0e0;margin-left:22px;}
.news1_title{background:url(../images/tt8.jpg) repeat-x;font:100 18px/35px "微软雅黑";color:#fff;padding-left:23px;position:relative;}
.news1_title a{position:absolute;right:10px;top:0;font:100 12px/35px "微软雅黑";}
.news_company .content{padding:2px;}

.wenti{width:367px;float:right;margin-top:15px;border:1px solid #e0e0e0;}
.wenti .content{padding:2px;}

.zxxw_a  a{display:block;font:100 15px/24px "微软雅黑";color:#545454;}
.zxxw_a{}
.zxxw_a  span{}

.news_listt1{padding:0 15px;}
.news_listt1 li{line-height:24px;position:relative;border-bottom:1px dotted #ccc;}
.news_listt1 li a{color:#545454;font:600 14px/30px "微软雅黑";background:url(../images/wen.jpg) no-repeat 10px 50%;padding-left:35px;}
.news_listt1 li a:hover{text-decoration:none;color:#e87518;}
.news_listt1 li h3 {font-size:14px;}
.rong{font:100 12px/30px "微软雅黑";background:url(../images/da.jpg) no-repeat 10px 15%;padding:0 15px 0 35px;color:#3c3c3c;}
.news_listt1 li div{line-height:24px;}

#kehu1{overflow:hidden;height:218px;margin:0 auto;position:relative;}
#jian1 {height:100%;}
#zheng1 {}
#xtop1{}



/*首页新闻多页签*/
.news{width:363px;float:left;margin-top:15px;border:1px solid #e0e0e0;padding:2px;}
.tab{background:url(../images/tt5.jpg) repeat-x;position:relative;}
.tab .tyt{position:absolute;right:10px;top:0;color:#333;font:100 12px/35px "微软雅黑"}
.tab li{float:left;width:95px;height:35px;display:block;line-height:35px;padding-left:20px;}
.tab li a{display:block;line-height:35px;text-align:center;color:#333;font-size:18px;}
.tab li a:hover{text-decoration:none;}
.tab li a.tab_click{color:#fff;text-decoration:none;font-size:18px;background:url(../images/tt6.jpg) no-repeat center bottom;}

.list1{padding:10px;}
.list1 li{line-height:32px;position:relative;vertical-align: middle;background:url(../images/tt7.jpg) no-repeat 5px 50%;border-bottom:1px dashed #ccc;}
.list1 li a{padding-left:12px;line-height:32px;color:#555555;}
.list1 li a:hover{color:#09953f;text-decoration:none;}
.list1 li span{position:absolute;text-align:center;right:0px;line-height:32px;top:0;color:#999;}


/*首页左侧联系我们*/
.contact{margin-top:10px;border:1px solid #e0e0e0;padding:3px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}

/*工程案例*/
.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}

/*产品推荐*/
.recommend_product{margin-top:10px;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding:18px 0 0 0;}
.roll_product li{padding-bottom:0px;}


.chanpin{border:1px solid #e0e0e0;margin-top:10px;padding:2px;}
.chanpin_title{background:url(../images/tt4.jpg) no-repeat center;height:33px;font:100 18px/33px "微软雅黑";color:#fff;padding-left:25px;position:relative;}
.chanpin_title a{position:absolute;right:10px;top:0;font:100 12px/33px "微软雅黑";}
.chanpin .content{padding:15px 0;}

/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;}
.down_index .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.down_index .content{padding:5px;}

/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #e87518;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{width:1150px;margin:0 auto;margin-top:15px;border:1px solid #e0e0e0;}
.link{line-height:31px;background:url(../images/link.jpg) no-repeat;text-indent:20px;color:#fff;font-size:18px;}
.link1{padding:10px 20px;}
/*页面底部*/
#footer{position:relative;width:1000px;margin:0 auto;text-align:center;padding-bottom:10px;padding-top:8px;color:#fff;}
#footer a{color:#fff;}
#footer a:hover{color:#e87518;text-decoration:none;}

.foot{background:url(../images/foot2.jpg) no-repeat center;}

.nav_foot{text-align:center;line-height:43px;color:#fff;background:url(../images/foot1.jpg) no-repeat center;margin-top:15px;font-size:16px;}
.nav_foot a{color:#fff;}
.copyright{text-align:center;line-height:26px;}

.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}

/*------------内页-------------------*/
.n_banner{width:1440px;position:relative;left:50%;margin-left:-720px;}
.n_banner img{width:1440px;height:250px;}

.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;}

.right{width:900px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;
font-family:"微软雅黑";font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"微软雅黑";}

.right .content{padding:10px;padding-top:15px;overflow:hidden;}

.weihu{color:#000;text-align: center;padding: 247px;font-size: 89px;}